Changeset 9f3c264 for packages.ent


Ignore:
Timestamp:
12/11/2016 12:08:15 AM (5 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.0-rc1, 10.1, 10.1-rc1, 11.0, 11.0-rc1, 11.0-rc2, 11.0-rc3, 8.0, 8.0-rc1, 8.1, 8.1-rc1, 8.1-rc2, 8.2, 8.2-rc1, 8.3, 8.3-rc1, 8.3-rc2, 8.4, 8.4-rc1, 9.0, 9.0-rc1, 9.1, 9.1-rc1, cross-chap5, ml-11.0, multilib, old-trunk, trunk, xry111/git-transition, xry111/glibc-2.34, xry111/tester-nohack, xry111/usr-move
Children:
be3d9f3
Parents:
d5a25a8
Message:

Update to linux-4.8.14.
Update to grep-2.27.
Add a note about a false Error in texinfo configure phase in Chapter 5.

git-svn-id: http://svn.linuxfromscratch.org/LFS/trunk/BOOK@11152 4aa44e1e-78dd-0310-a6d2-fbcd4c07a689

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    rd5a25a8 r9f3c264  
    266266<!ENTITY gperf-ch6-sbu "less than 0.1 SBU">
    267267
    268 <!ENTITY grep-version "2.26">
    269 <!ENTITY grep-size "1,325 KB">
     268<!ENTITY grep-version "2.27">
     269<!ENTITY grep-size "1,329 KB">
    270270<!ENTITY grep-url "&gnu;grep/grep-&grep-version;.tar.xz">
    271 <!ENTITY grep-md5 "afdd61c7221434722671baf002ac9267">
     271<!ENTITY grep-md5 "6138dd227c39d4a25f81eea76a44d4cb">
    272272<!ENTITY grep-home "&gnu-software;grep/">
    273273<!ENTITY grep-ch5-du "18 MB">
     
    392392<!ENTITY linux-major-version "4">
    393393<!ENTITY linux-minor-version "8">
    394 <!ENTITY linux-patch-version "12">
     394<!ENTITY linux-patch-version "14">
    395395<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
    396396<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
    397 <!ENTITY linux-size "89,828 KB">
     397<!ENTITY linux-size "89,816 KB">
    398398<!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
    399 <!ENTITY linux-md5 "df78d00a183d76eee6b445cb74e6c764">
     399<!ENTITY linux-md5 "caf94905240fb131f91f1747b5c7f5de">
    400400<!ENTITY linux-home "http://www.kernel.org/">
    401401<!-- measured for 4.8.3 / gcc-6.2.0 on x86_64 : minimum is
Note: See TracChangeset for help on using the changeset viewer.